
Redmine - Patch #14920

Russian numeric translation

2013-09-16 11:28 - Sergei Danilov

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 2.4.0   

Description

#12645 missed some wrong translations

these:

  label_x_closed_issues_abbr:

    zero:  "0 закрыто" 

    one:   "1 закрыт" 

    few:   "%{count} закрыто" 

    many:  "%{count} закрыто" 

    other: "%{count} закрыто" 

  label_x_comments:

    zero:  "нет комментариев" 

    one:   "1 комментарий" 

    few:   "%{count} комментария" 

    many:  "%{count} комментариев" 

    other: "%{count} комментариев" 

  label_x_open_issues_abbr:

    zero:  "0 открыто" 

    one:   "1 открыт" 

    few:   "%{count} открыто" 

    many:  "%{count} открыто" 

    other: "%{count} открыто" 

  label_x_open_issues_abbr_on_total:

    zero:  "0 открыто / %{total}" 

    one:   "1 открыт / %{total}" 

    few:   "%{count} открыто / %{total}" 

    many:  "%{count} открыто / %{total}" 

    other: "%{count} открыто / %{total}" 

  label_x_projects:

    zero:  "нет проектов" 

    one:   "1 проект" 

    few:   "%{count} проекта" 

    many:  "%{count} проектов" 

    other: "%{count} проектов" 

 need replace to:

  label_x_closed_issues_abbr:

    zero:  "0 закрыто" 

    one:   "%{count} закрыта" 

    few:   "%{count} закрыто" 

    many:  "%{count} закрыто" 

    other: "%{count} закрыто" 

  label_x_comments:

    zero:  "нет комментариев" 

    one:   "%{count} комментарий" 

    few:   "%{count} комментария" 

    many:  "%{count} комментариев" 

    other: "%{count} комментариев" 

  label_x_open_issues_abbr:
    zero:  "0 открыто" 

    one:   "%{count} открыта" 

    few:   "%{count} открыто" 

    many:  "%{count} открыто" 

    other: "%{count} открыто" 

  label_x_open_issues_abbr_on_total:

    zero:  "0 открыто / %{total}" 

    one:   "%{count} открыта / %{total}" 

    few:   "%{count} открыто / %{total}" 

    many:  "%{count} открыто / %{total}" 

    other: "%{count} открыто / %{total}" 

  label_x_projects:

    zero:  "нет проектов" 

    one:   "%{count} проект" 

    few:   "%{count} проекта" 

    many:  "%{count} проектов" 

    other: "%{count} проектов" 

Associated revisions

Revision 12184 - 2013-09-30 08:54 - Toshi MARUYAMA

Russian numeric translation changed by Sergei Danilov (#14920)

History

#1 - 2013-09-30 08:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Target version set to 2.4.0

Committed in trunk r12184, thanks.
